Category: IDE Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Create simply .diff & .patch file types highlighter.

History

#1 - 08/24/2014 02:59 PM - Zbigniew Rebacz
- Assignee deleted (Miroslav Fidler)

#2 - 09/01/2014 02:30 PM - Miroslav Fidler
- Status changed from New to Ready for QA
- Assignee set to Zbigniew Rebacz

#3 - 09/01/2014 08:31 PM - Zbigniew Rebacz
- Assignee changed from Zbigniew Rebacz to Miroslav Fidler

| think about CodeEditor for reading raw diff files (I have initial version) :) But improving TextDiffCtrl is definitely good idea.

You can close this topic. | will create new for diff higlight for code editor.

#4 - 09/04/2014 09:35 AM - Miroslav Fidler
- Status changed from Ready for QA to New
- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

Ah, that is OK, you can continue here :)

#5 - 09/07/2014 03:18 PM - Zbigniew Rebacz
- File DiffSyntax.diff added

- File DiffSyntax.png added

- Status changed from New to Patch ready

- Assignee changed from Zbigniew Rebacz to Miroslav Fidler

OK, done. PLease review and give me feedback.

#6 - 09/07/2014 03:55 PM - Zbigniew Rebacz
- File deleted (DiffSyntax.diff)

#7 - 09/07/2014 03:56 PM - Zbigniew Rebacz
- File DiffSyntax.diff added

Better code readability and code standardization.

BTW, This patch support multiple diff formats.

#8 - 09/08/2014 02:45 PM - Miroslav Fidler

- Status changed from Patch ready to Approved
- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

OK, thanks.

Files

DiffSyntax.png 192 KB 09/07/2014 Zbigniew Rebacz

DiffSyntax.diff 19.9 KB 09/07/2014 Zbigniew Rebacz
